/* C major A minor */
#tonality-1-major, #tonality-10-minor  {
    fill: rgba(243, 2, 2, 0.705);
}
/*  */
#tonality-2-major, #tonality-11-minor  {
    fill: rgba(6, 185, 0, 0.705);
}

/*  */
#tonality-3-major, #tonality-12-minor  {
    fill: rgb(0, 122, 71);
}

/*  */
#tonality-4-major, #tonality-1-minor {
    fill: rgba(168, 165, 0, 0.623);
}

/*  */
#tonality-5-major, #tonality-2-minor {
    fill: rgb(229, 255, 0);
}

#tonality-6-major, #tonality-3-minor  {
    fill: rgb(255, 217, 0);
}

#tonality-7-major, #tonality-4-minor  {
    fill: rgb(0, 140, 255);
}

#tonality-8-major, #tonality-5-minor  {
    fill: rgb(93, 231, 255);
}

#tonality-9-major, #tonality-6-minor  {
    fill: rgb(0, 255, 221);
}

#tonality-10-major, #tonality-7-minor  {
    fill: rgb(199, 116, 255);
}

#tonality-11-major, #tonality-8-minor  {
    fill: rgb(202, 139, 43);
}

#tonality-12-major, #tonality-9-minor  {
    fill: rgb(0, 20, 202);
}
